Test and Measurement Forum

Error "PICO_EEPROM_CORRUPT"

Post your LabVIEW discussions here

Error "PICO_EEPROM_CORRUPT"

Postby Richard123 » Fri May 15, 2015 4:10 pm

Hi all,

we just started using a Picoscope5204 via Labview, using the VI examples and Sub-VIs provided by Picotech. However, when we try to launch one of the VIs the error "PICO_EEPROM_CORRUPT" is given. Furthermore, once this errors occured the picoscope is also no longer recognized as an "availabe device" from the Picoscope 6 software until the computer is restarted. What could be the reason for this problem?

Thanks in advance and greetings
Richard
Richard123
Newbie
 
Posts: 0
Joined: Fri May 15, 2015 3:58 pm

Re: Error "PICO_EEPROM_CORRUPT"

Postby Hitesh » Thu May 21, 2015 1:14 pm

Hi Richard,

Could you provide the following information please:

  • The version of LabVIEW you are using, including whether it is 32-bit or 64-bit.
  • The version of the ps5000.dll (right-click the file, select Properties and click on the Details tab).
  • The version of PicoScope 6 that you are using.

Does the PicoScope 5204 work with the PicoScope 6 software if you do not run the LabVIEW examples?

Regards,
Hitesh

Technical Specialist
Pico Technology
Hitesh
Site Admin
Site Admin
 
Posts: 2009
Joined: Tue May 31, 2011 3:43 pm
Location: St. Neots, Cambridgeshire


Return to LabVIEW

Who is online

Users browsing this forum: No registered users and 0 guests